#!/bin/bash

###########################################################
source $(crwkit which crwlib_base.sh); # Use base library #
source $(crwkit which crwlib_file.sh); # Use file library #
###########################################################

if pushd $scriptHOME; then
 rm -fvr lib backup;
 cp -fpv ../../../../crwdaq/resource/crwdaq.dbapi.ini sqlook.dbapi.ini;
 strip -v sqlook;
fi;
popd;

##############
## END OF FILE
##############
